lua 编译出错如何解决

oracle_1010 发布于 2012/06/28 09:40
阅读 1K+
收藏 0
Lua
  这个错误如何解决? error: ‘lua_open’ was not declared in this scope
加载中
0
laotan
laotan
local lua_open   定义范围不正确

0
o
oracle_1010
恩,我程序中用到这个函数,在网上看要用到lua这个插件,所以我就下了一个lua安装包,把它的路径包含在了makefile 中也不行呢
0
乌龟壳
乌龟壳

#include <lua.h>

#inlcude <lualib.h>

0
TymonHuang
TymonHuang
直接用sudo apt-get install lua5.1,如果你的系统是ubunutu
返回顶部
顶部